@charset "utf-8";

body {
	background-color: #fff;
	background-attachment: scroll;
	background-image: url(bilder/bg.gif);
	background-repeat: no-repeat;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#menue {
	left: 199px;
	position: absolute;
	top: 21px;
	margin-bottom: 0;
	border: 1px solid #fff;
	width: 616px;
	padding-top: 0px;
	height: 61px;
}
html > body #menue {
	height: auto;
	min-height: 62px;
}
#content {
	left: 227px;
	position: absolute;
	top: 121px;
	margin-bottom: 0;
	width: 532px;
	padding-top: 0px;
	height: 481px;
}
html > body #content {
	height: auto;
	min-height: 482px;
}
#Seite_1_r2_c2 {
	left: 21px;
	position: absolute;
	top: 21px;
	height: 167px;
	margin-bottom: 0;
	width: 168px;
}
#Seite_1_r3_c6 {
	left: 378px;
	position: absolute;
	top: 22px;
	height: 64px;
	margin-bottom: 0;
	width: 126px;
}
#Seite_1_r4_c4 {
	left: 198px;
	position: absolute;
	top: 23px;
	height: 62px;
	margin-bottom: 0;
	width: 178px;
}
#Seite_1_r5_c8 {
	left: 506px;
	position: absolute;
	top: 27px;
	height: 60px;
	margin-bottom: 0;
	width: 130px;
}
#Seite_1_r5_c10 {
	left: 637px;
	position: absolute;
	top: 27px;
	height: 60px;
	margin-bottom: 0;
	width: 180px;
}
#Seite_1_r10_c11 {
	left: 780px;
	position: absolute;
	top: 623px;
	height: 53px;
	margin-bottom: 0;
	width: 122px;
}
